cURL
curl --request GET \ --url https://api.taidalos.com/v1/subjects/{subject_id} \ --header 'Authorization: <authorization>'
{ "data": { "aliases": [ "Facebook", "Instagram" ], "created_at": "2024-10-22T07:37:56.676Z", "created_by": { "user_id": "d43a4ec2-3eb8-46ad-9ca9-09a26540968f" }, "date_of_birth": "1980-04-07T00:00:00.000Z", "date_of_incorporation": "1980-04-07T00:00:00.000Z", "industries": [ "Banking", "Insurance", "Telecommunications" ], "internal_id": "crm_id#123456789", "name": "Jan Marsalek", "nationalities": [ "US", "GB" ], "places": [ { "description": "Head Office", "place": "123 Main Street, New York, USA" } ], "subject_id": "d43a4ec2-3eb8-46ad-9ca9-09a26540968f" } }
Documentation IndexFetch the complete documentation index at: https://docs.taidalos.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.taidalos.com/llms.txt
Use this file to discover all available pages before exploring further.
subject_id
OK
data holds the detailed information of a subject.
data
Show child attributes